.form-box {
	background: #fff;
    padding: 21px;

    border-radius: 3px;
    border: 1px solid #dbcaa4;
    

}


.form-error {

	color:#CCB6A9;

	text-align:center;
	margin:0 0 21px;
	
	padding: 5px 0;
	background: #402826;
	
}

.form-box fieldset {
}

/*
form p.tip {
	font-size: 13px;
}
*/

form .field {
	margin: 0 0 10px 0;
}


fieldset {    

}

fieldset.border {
	padding: 10px 0 0 0;
	border-top: 1px solid #73502d;	   
}


legend {
			
	padding: 0 5px 0 0;	
/* 	color:#4e69b2;	 */
	
    /* IE */
	background: transparent;
			
	/* IE 6-7 */
	*margin: 0 0 0 -7px;	
}


label {
	display: block; 
/*     font-size: 13px; */
/* 	color: #d7cef5; */

/*     text-transform: uppercase; */
}

label.inline {
	display: inline; 
/*     font-size: 14px; */

	color: #fff;
    
    text-transform: none;
}


label span {
/*
	color: #8396cc;
    text-transform: none;
*/

}


.error label {
	color: #bf2640;
	
}


input, 
select, 
textarea, 
button {        
	padding: 2px 2px;
	font: normal 13px/21px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
}

/*
select {
	padding: 2px 2px;
	
}
*/

textarea {		
	width: 95%;
}


input[type='text'], 
input[type='password'], 
textarea,
select {    
	border: 1px solid #8c6845;
}

input[type='text'], 
input[type='password'], 
textarea {    
    background: #fff;    
    border-radius: 2px;
}


.error input[type='text'],
.error input[type='password'], 
.error textarea,
.error select 	
{
	border-color: #bf2640;
	background: #fae6e9;
}



/*
input[type='text']:focus, 
input[type='password']:focus,
select:focus,
textarea:focus {    
	background: #e1f1fa;
	
	border-color: #075982;
}

*/





/* applied to check and radio buttons 
*/
input.reset {
	
	/* IE 6  and 7, see http://snook.ca/archives/html_and_css/targetting_ie7/ */
	*padding: 0;       	
	*background: transparent;   
	
	*border: none;
}

button {

    background: #593e23 url(../i/button-form.png) top left repeat-x;

 	cursor: pointer;

/*     font-weight: bold; */

/* 	text-transform: uppercase; */
	border: 1px solid #59422c;

	color: #fff;	
    text-shadow: 0 1px 2px rgba(0,0,0, .5);     
	
	border-radius: 2px;	
	padding: 4px 8px;	
	/* IE */
/* 	*padding: 2px 4px; */
	
}